ボイスチャット「スカイプ」について

極楽蝶では、コミュニケーションを取るためにボイスチャットソフト「スカイプ」を利用しています。
スカイプは同バージョンでないと正常に会話できない事例がある事を確認しています。
極楽蝶推奨バージョンは4.2.0.187です。
他のバージョンをインストール済みの方はアンインストール後以下のファイルより再インストールしてください。

SkypeSetup_4.2.0.187.exe
18.1MB (19.075.976byte)

詳細な設定についてはスカイプでクランメンバーと確認してください。

また、このバージョンをインストールすると、英文のアップデートをするように催促する画面が出てくる事がありますが、"アップデートは行わないで"ください。
しつこく出てくるメッセージは「ツール」→「設定」→「詳細」→「メジャーリリースが〜」の「通知のみ」のチェックを外すと出てこなくなります。

-追記-

気が付いたら、上記方法でも勝手にアップデートするようになってました。
ということで、次の方法を。

スタートの上「プログラムとファイルの検索 (Windows7)」に「%temp%」と入力。
C:\Users\"ユーザー名"\AppData\Local\Temp (Windows7) が開きます。
「skypesetup.exe」というファイルがあれば、それを削除します。
そして、新規にフォルダを作成し、「skypesetup.exe 」という名前をつけます。

これでとりあえず、 エラーが発生してアップデートは行わなくなります。

-さらに追記-

上記方法でもダメになりましたww
SkypeがMicrosoftに吸収され、Windowsアップデートに組み込まれたからです。
ということで、Windowsアップデートを自動更新にしている人(多分普通の人はこうなってるはず)は、手動でスカイプをアップしないようにしてあげる必要があります。

1.Skype5系がインストールされてしまっているなら、アンインストールする。
2.バージョン4.2.0.187をインストール
3.Windowsアップデートの変更(7の場合、コントロールパネル→WindowsUpdate→設定の変更)
 自動更新を「確認するけど、インストールするかは選択」に変更→「OK」で戻る
4.「○個の重要な更新プログラムが利用可能です」をクリックして一覧を表示。
 「skype 5.x」のチェックを外し、「OK」で閉じる
5.必要であれば、そのまま更新プログラムのインストール
6.更新を「自動でインストール」等に戻す

これで、いまのところSkypeはインストールされなくなるそうです。

 






銃器データベース更新したった
MAVE  03/23 23:59
銃器データベース更新したった
MAVE  3/19 16:7
ブログ更新したった
MAVE  3/15 21:54
銃器データベース更新したった
MAVE  3/5 17:54
銃器データベース更新したった
MAVE  3/1 22:9
あけおめことよろー
MAVE  1/1 0:53
新しいマウス届いた!
MAVE  12/29 13:34
>>過去のつぶやき




■クランメンバー専用
 

 
 
 
 
 



ホームページ制作はギガスピードへ

A.V.A ランキング



極楽蝶 gokurakuchou ava a.v.a Alliance of Valiant Arms クラン 護衛

Since 2010 Powerd by GigaSpeed